Bug 151942 - Probe Details - Event Log
Summary: Probe Details - Event Log
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring   
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 147843
TreeView+ depends on / blocked
 
Reported: 2005-03-23 18:38 UTC by Mike McCune
Modified: 2007-06-20 20:13 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 21:44:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McCune 2005-03-23 18:38:21 UTC
Write listview portion of Probe Details page.  This will include the
functionality required to make the "Show Event Log" checkbox work when the
submit button is pressed.

This probably depends on the date picker being available

Comment 1 Mike McCune 2005-04-22 00:33:16 UTC
updating hours worked

Comment 2 Vlady Zlatkin 2005-07-18 21:02:01 UTC
event log works


Note You need to log in before you can comment on or make changes to this bug.